## libfile-map-perl 0.64

=== debian/changelog ===
libfile-map-perl (0.64-2) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar by default.
  * Add patch to fix test failures on hurd-i386.
    (closes: #832992)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Aug 2016 11:26:53 +0200

libfile-map-perl (0.64-1) unstable; urgency=low

  * Initial Release. (Closes: #827539)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 20 Jun 2016 13:06:24 +0100
