=== debian/control ===
Source: libfile-map-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
               libmodule-build-perl,
               libperlio-layers-perl,
               libsub-exporter-progressive-perl,
               libtest-fatal-perl,
               libtest-warnings-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-map-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-map-perl.git
Homepage: https://metacpan.org/release/File-Map
Testsuite: autopkgtest-pkg-perl

Package: libfile-map-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
         libperlio-layers-perl,
         libsub-exporter-progressive-perl
Description: Perl module providing simple and safe memory mapping
 File::Map maps files or anonymous memory into perl variables that can be read
 just like any other variable. Files are unmapped when the scalar variable is
 destroyed, even in multithreaded programs.
 .
 Mapped memory is shared between threads and forked processes, and can be
 returned to the system when no longer needed. File::Map has built-in support
 for thread synchronisation, and is safe yet fast.
