## libfile-map-perl 0.65

=== debian/changelog ===
libfile-map-perl (0.65-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Bas Couwenberg ]
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 19:19:59 +0200

libfile-map-perl (0.65-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Nov 2017 11:36:32 +0100
