=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libtest-fatal-perl,
                libtest-warnings-perl,
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-map-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-map-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl.git
 Homepage: https://metacpan.org/release/File-Map
 Testsuite: autopkgtest-pkg-perl
