## libfile-map-perl 0.66

=== debian/changelog ===
libfile-map-perl (0.66-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:40 +0000

libfile-map-perl (0.66-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Dec 2018 16:48:15 +0100
