=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libtest-fatal-perl,
                libtest-warnings-perl,
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl.git
 Homepage: https://metacpan.org/release/File-Map
