=== debian/watch ===
version=3
https://metacpan.org/release/File-Map   .*/File-Map-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
