## libfile-map-perl 0.67

=== debian/changelog ===
libfile-map-perl (0.67-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Refresh patches

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Jun 2020 15:26:26 +0200
