=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: libfile-map-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9.20120312~),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                libperlio-layers-perl,
                libsub-exporter-progressive-perl,
                libtest-fatal-perl,
                libtest-warnings-perl,
-               perl
-Standards-Version: 4.2.1
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl.git
 Homepage: https://metacpan.org/release/File-Map
-Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-map-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
          libperlio-layers-perl,
          libsub-exporter-progressive-perl
 Description: Perl module providing simple and safe memory mapping
