=== debian/watch ===
version=4
https://metacpan.org/release/File-Map   .*/File-Map-v?@ANY_VERSION@@ARCHIVE_EXT@$
