## libfile-map-perl 0.71

=== debian/changelog ===
libfile-map-perl (0.71-2) unstable; urgency=medium

  * Team upload.
  * Enable Salsa CI.
  * Remove generated files in clean target.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Mar 2025 08:30:41 +0100

libfile-map-perl (0.71-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 16:53:48 +0200

libfile-map-perl (0.71-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Apr 2023 15:29:48 +0200

libfile-map-perl (0.70-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete libperlio-layers-perl (build) dependency.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2023 16:30:01 +0200

libfile-map-perl (0.68-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Mar 2023 16:49:44 +0100

libfile-map-perl (0.67-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 16:24:23 +0000
