=== debian/control ===
--- 
+++ 
@@ -4,25 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               libperlio-layers-perl,
                libsub-exporter-progressive-perl,
                libtest-fatal-perl,
                libtest-warnings-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-map-perl.git
 Homepage: https://metacpan.org/release/File-Map
+Rules-Requires-Root: no
 
 Package: libfile-map-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libperlio-layers-perl,
          libsub-exporter-progressive-perl
 Description: Perl module providing simple and safe memory mapping
  File::Map maps files or anonymous memory into perl variables that can be read
